Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Nov 2019 07:43:45 -0500

Chat transcript

	

	Visitor Fri, 11/15/19 06:02:02 am America/New_York
	
		available now?

	Bryan 06:02:02 am
	
		Hello, would you like to talk about our services?
	
		Hello there!

	Visitor 06:02:25 am
	
		I'd like to know if the boston colocation facility has HIPAA certification

	Bryan 06:03:03 am
	
		Oh that's great, are you looking  to be a part of our data centre

	Visitor 06:03:10 am
	
		yes
	
		I have a 2U server I'd love to colocate there

	Bryan 06:03:30 am
	
		Sure. I can help you with that.
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 06:04:14 am
	
		I understand. I'll probably call later. Just want to know about certification now

	Bryan 06:04:43 am
	
		May I have your name, email and phone number please?

	Visitor 06:05:06 am
	
		David Ogutu, [email-masked], 267-333-1386

	Bryan 06:05:53 am
	
		Thank you so much David for sharing the details here.!
	
		https://www.colocationamerica.com/data-center-certifications
	
		Please use the above link to read about all the certifications .
	
		I hope this will helps you.
	
		In the mean while I've shared the details to our sales team so please expect a follow up for this requirement as soon as it's possible.

	Visitor 06:08:28 am
	
		thanks

	Bryan 06:09:01 am
	
		Your most welcome David.
	
		It was nice talking to you here. I hope you have a great day, goodbye!

	System 06:12:31 am
	
		Bryan archived the chat

	System 06:15:20 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 29s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/boston.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com